# 
ran = Случайная цивилизация
neu = Туземцы
aoc = Эпоха Цивилизаций
sa = Королевство Португалия
sd = Королевство Испания
sf = Судебное княжество Коту-Мишту
sg = Генерал - Губернаторство  Гибралтар
sh = Княжество Андорра 
sj = Соединённое королевство Великобритании и Ирландии
sl = Островная земля Мэн
sq = Островная земля Гернси
sw = Островная земля Джерси
sk = Вторая империя во Франции
se = Бельгийское королевство 
sc = Королевство Нидерландов
sr = Герцогство Лимбург
st = Нейтральный Мореснет
su = Великое Герцогство Люксембург
sm = Швейцарская конфедерация 
sb = Княжество Лихтенштейн 
sn = Королевство Сардиния
ss = Коронная колония Мальта
sp = Княжество Монако
si = Великое герцогство Тоскана
si_o = Временное правительство Тосканы
sas = Герцогство Парма, Пьяченца и Гуасталла 
sas_o = Временное правительство Пармы, Пьяченцы и Гуасталлы 
so = Папская область
san = Светлейшая республика Сан-Марино
sdf = Королевство обеих Сицилий
sad = Герцогство Модена и Реджо
sad_o = Республика Модены и Реджо 
sfg = Королевство Ломбардия-Венето
dh = Свободный ганзейский город Любек
d = Княжество Любек
dz = Герцогство Гольштейн
du =  Вольный и ганзейский город Гамбург
df = Британская администрация Гельголанда
dg = Королевство Саксония
dk = Саксен-Веймар-Эйзенах
dl = Саксен-Мейнинген
dm = Герцогство Саксен-Альтенбург
dw = Герцогство Саксен-Лауэнбург
db = Княжество Биркенфельд
do = Герцогство Эльс 
d2 = Саксен-Кобург-Гота
d6 = Великое герцогство Мекленбург-Стрелиц
d5 = Великое герцогство Ольденбург
d8 = Княжество Вальдек и Пирмонт
d9 = Липпе-Детмольд
vb = Королевство Пруссия
dd = Королевство Бавария
saf = Великое герцогство Мекленбург-Шверин
d10 = Герцогство Нассау
d11 = Вольный ганзейский город Бремен
d12 = Великое герцогство Гессен и на Рейне
d13 = Гессен-Кассель
d14 = Ландграфство Гессен-Гомбург
ds = Княжество Рейсс старшей линии
dq = Княжество Рейсс младшей линии
dc = Великое герцогство Баден
d15 = Герцогство Брауншвейг
d4 = Имперское княжество Шварцбург-Рудольштадт
d16 = Шаумбург-Липпе
d17 =  Ангальт-Бернбург
d18 = Герцогство Ангальт
d19 = Шварцбург-Зондерсгаузен
d20 = Вольный город Франкфурт
d21 = Земли Гогенцоллернов
d1  = Королевство Ганновер
d22 = Королевство Вюртемберг
d23 = Верховное Османское Государство
d26 = Ионическая республика
d27 = Королевство Греция
d25 = Имперский вольный город Триест 
d29 = Княжество Черногория
d31 = Валашское княжество
d32 = Молдавское княжество
d35 = Княжество Милан 
d36 = Княжество Дожик 
d37 = Эгильское княжество
d38 = Эмират Сувейди
d39 = Княжество Качгири
d40 = Княжество Ташин 
d42 = Княжество Самос
d24 = Австрийская империя
d30 = Княжество Сербия
d44 = Датское королевство
d45 = Герцогство Шлезвиг
d43 = Шведско-норвежская уния
d46 = Племя Текинцев
d47 = Российская империя
d48 = Великое княжество Финляндское
d49 = Царство Польское
d50 = Черкесская Конфедерация
d51 = Мегрельское княжество
d52 = Абхазское княжество
d53 = Княжество Сванетия
d54 = Северо-Кавказский имамат
d58 = Мехтулинское ханство
d59 = Тарковское шамхальство
d60 = Кюринское ханство
d61 = Эндиреевское ханство
d56 = Кюра-Казикумухское ханство
d55 = Брагунское княжество
d34 = Аварское ханство
d62 = Костековское княжество
d64 = Шейхство Кувейт
d65 = Конфедерация Бени Сахар
d63 = Имамат Оман
d66 = Оманская империя
d67 = Договорный Оман
d68 = Эмират Неджд
d69 = Шейхство Кахтан
d75 = Эмират Аль-Мунтафик
d76 = Племя Аль-Аджман
d77 = Племя Аназа
d78 = Племя Руваллах
d79 = Племя Бали
d80 = Эмират Катар 
d81 = Хаккимство Бахрейн
d82 = Племя Аль-Давасир
d83 = Конфедерация Гамд
d84 = Эмират Махамид
d85 = Племя Ховейтат 
d86 = Племя Мутайр
d87 = Племя Отайб
d88 = Племя Субей
d89 = Тарабинские бедуины
d90 = Бани Хамида
d91 = Эмират Джабаль-Шаммар
dop1_v = Княжество Невшатель
dop1=  Восстание невшательских роялистов
dop1_q = Прусское владение Невшатель
dop2 = Восстание критян движения "Черной Бороды"
dop3 = Экспедиция Сапри
dop4 = Переходное правительство Посольства Романьи
dop5 = Временное правительство Фано
dop6 = Королевские провинции Эмилия
dop7 = Соединенные провинции Центральной Италии
dop8 = Экспедиция Тысячи
dop8_o = Диктаторское правительство Сицилии
d92 = Султанат Махра
d93 = Султанат Касири
d94 = Ку'айтийский султанат Шихр и Мукалла
d96 = Вахидский султанат Бир Али
d97 = Вахидский султанат Балхаф в Хадрамауте
d98 = Вахидский султанат Аззан
d99 = Вахидский султанат Хаббан в Хадрамауте
d100 = Хадрами шейхство
d101 = Султанат Нижняя Ау-Лаки
d102 = Шейхство Верхнего Аулаки
d103 = Султанат Верхний Аулаки
d104 = Султанат Аудхали
d105 = Султанат Байда
d106 = Эмират Бейхан
d108 = Султанат нижняя Яфа
d107 = Султанат Фадхли
d109 = Поселение в Адене 
d110 = Имамат Зейди
d111 = Султанат Лахедж
d112 = Хаушабский султанат Мусаймир
d113 = Эмират На'вах
d114 = Эмират Джубан
d115 = Шейхство Дхуби 
d116 = Шейхство Бу'си
d117 = Шейхство Мавсата
d118 = Эмират Рубитен
d119 = Шейхство Шаиба 
d120 = Шейхство Муфлахи
d121 = Алавитское шейхство
d122 = Шейхство Аль-акраби
d123 = Племя Бану Тамим
d124 = Эмират Аль-Касад
d125 = Эмират Аль-Брейк
d127 = Конфедерация холмов Радфана 
d128 = Эмират Аль-Аид
d129 = Княжество Наджран
d130 = Эмират Аль-Абу-Альян
d131 = Эмират Аль-Муханна
d132 = Шейхство Абу Ариша
d133 = Эмират Аль-Хардж 
d134 = Эмират Унайза
d135 = Племя Бану Хашим
d136 = Эмират Дали 
d137 = Лига Загори
d138 = Возвышенное государство Иран
d139 = Княжество Ардалан
d140 = Макинское ханство
d141 = Марагинское ханство
d142 = Урмийское ханство
d143 = Эмират Мухаммара
d144 = Резиденция в Персидском заливе
d145 = Мервское ханство 
d146 = Ханство Шадлу 
d147 = Конфедерация Зафаранлу 
d151 = Хивинское ханство
d152 = Восстание Эсет Батыра
d153 = Ханство Вахан
d154 = Акчинское ханство
d155 = Шибирханское ханство
d156 = Андхойское ханство
d157 = Сарыпульское ханство
d158 = Мейменское ханство
d159 = Гератское ханство
d160 = Хульмское ханство
d161 = Кундузский эмират
d162 = Гурзиванское ханство
d163 = Бадахшанское ханство
d164 = Кафиристанский эмират
d165 = Дарзабское ханство
d166 = Айбакское ханство
d173 = Королевство Таволара
d174 = Княжество Лампедуза
aus = Австрийское побережье
aus2 = Королевство Далмация
aus3 = Королевство Богемия
aus4 = Королевство Галиция и Лодомерия с Великим герцогством Краковским и герцогствами Освенцим и Затор
aus5 = Великое княжество Трансильвания
aus6 = Венгерское королевство
aus7 = Воеводство Сербии и Темеш Банате
aus8 = Герцогство Буковина
aus9 = Герцогство Верхняя и Нижняя Силезия
aus10 = Маркграфство Моравия
aus11 = Военная граница Баната
aus12 = Герцогство Карниола
aus13 = Хорватская военная граница
aus14 = Королевство Хорватия
aus15 = Королевство Славония
aus16 = Славянская военная граница
ok = Франко-британская оккупация Пирея
ita = Королевство Италия